uuid: 57d44644-2760-4239-926d-829cb5e3d2bd
langcode: en
status: true
dependencies:
  module:
    - visitors_geoip
id: config_sync.module.visitors_geoip
snapshotSet: config_sync
extensionType: module
extensionName: visitors_geoip
items:
  -
    collection: ''
    name: visitors_geoip.settings
    data:
      geoip_path: ../
      license: ''
      _core:
        default_config_hash: O9-sVp7oOgWfsRZB65TyOT-R2o4IJBha_ud5Ar9oOtw
